{

    "AbilityName" : "Durahan_AttackLanded",

    "AbilityStacking":"Unique",



    "DefaultModifier":

    {

        "OnAttackLanded":

        [

            {

                "$type" : "MoleMole.SetAnimCtrlerParamAction",

                "ParamType" : 2,

                "ParamName" : "Bool_AttackLanded",

                "Target" : "Self",

                "BoolVal" : true,

                "Predicates" :

                [

                    {

                        "$type" : "MoleMole.ByAnimatorEventIDs",

                        "Target" : "Self",

                        "AnimatorEventIDs" : 

                        [

                            "Monster_Durahan_Attack_06_01_Attackproperty_01"

                        ]

                    }

                ]

            }

        ]

    }

}